Page MenuHomePhabricator

[mips] Range check vsplat_simm5 and vsplat_simm10
ClosedPublic

Authored by dsanders on Mar 15 2016, 4:16 AM.

Diff Detail

Repository
rL LLVM

Event Timeline

dsanders updated this revision to Diff 50712.Mar 15 2016, 4:16 AM
dsanders retitled this revision from to [mips] Range check vsplat_simm5 and vsplat_simm10.
dsanders updated this object.
dsanders added a reviewer: vkalintiris.
dsanders added a subscriber: llvm-commits.
vkalintiris accepted this revision.Mar 21 2016, 7:55 AM
vkalintiris edited edge metadata.

LGTM.

This revision is now accepted and ready to land.Mar 21 2016, 7:55 AM
dsanders closed this revision.Mar 24 2016, 7:58 AM
This revision was automatically updated to reflect the committed changes.